//Wavelength - ColorHexa Bright
//Made by Stealth Commander (BLID 50799)

datablock fxLightData(WLCHBBaseLight) 
{	
	uiName = "WLCH - 350 nm B";
	color = "0.302 0 0.302 1";
	
	LightOn = true;
	radius = 20;
	brightness = 15;

	FlareOn	= true;
	FlareTP	= true;
	Flarebitmap = "base/lighting/flare";
	FlareColor = "1 1 1";
	ConstantSizeOn = false;
	ConstantSize = 1;
	NearSize = 1.8;
	FarSize	= 0.9;
	NearDistance = 10.0;
	FarDistance = 30.0;
	FadeTime = 0.1;
	BlendMode = 0;
};

datablock fxLightData(WLCHB405nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 405 nm B";
	color = "0.329 0 0.851 1";
};

datablock fxLightData(WLCHB455nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 455 nm B";
	color = "0 0.302 1 1";
};

datablock fxLightData(WLCHB465nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 465 nm B";
	color = "0 0.502 1 1";
};

datablock fxLightData(WLCHB475nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 475 nm B";
	color = "0 0.702 1 1";
};

datablock fxLightData(WLCHB495nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 495 nm B";
	color = "0 1 0.749 1";
};

datablock fxLightData(WLCHB500nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 500 nm B";
	color = "0 1 0.502 1";
};

datablock fxLightData(WLCHB560nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 560 nm B";
	color = "0.714 1 0 1";
};

datablock fxLightData(WLCHB590nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 590 nm B";
	color = "1 0.847 0 1";
};

datablock fxLightData(WLCHB615nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 615 nm B";
	color = "1 0.463 0 1";
};

datablock fxLightData(WLCHB625nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 625 nm B";
	color = "1 0.306 0 1";
};

datablock fxLightData(WLCHB780nmLight : WLCHBBaseLight) 
{
	uiName = "WLCH - 780 nm B";
	color = "0.302 0 0 1";
};